@charset "Shift_JIS";

/* 要素リセット */
body{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 75%;
    font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
    color: #000000; /* 標準文字色 */
    min-width: 900px;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:first-child body{
    font-size: 70%;
}
/* end */

img{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
    background-image : url(../page_image/fbg_9Aa.png);
    background-position: bottom left;
    background-repeat: repeat-x;
    position: relative;
}

#hpb-header{
    width : 850px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom : 0px;
    height : 76px;
  margin-top : 0px;
}

#hpb-inner{
    width : 850px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
  position : relative;
}

.hpb-layoutset-02 #hpb-wrapper{
    width : 620px;
    padding-top : 75px;
    float: left;
}

.hpb-layoutset-01 #hpb-title{
    height : 230px;
    padding: 0;
}

.hpb-layoutset-02 #hpb-title
{
}

#hpb-main{
    width : 650px;
    float: left;
    padding-bottom: 0px;
    text-align: left;
  font-size : 16px;
}

.hpb-layoutset-01 #hpb-main{
    padding-top : 50px;
}

#hpb-aside{
    width : 170px;
    float: right;
    margin-top : 40px;
    margin-bottom: 40px;
    padding-bottom: 50px;
    z-index : 2;
    top : 1px;
}


.hpb-layoutset-01 #hpb-aside{

}

.hpb-layoutset-02 #hpb-aside{
    margin-top: 10px;
  padding-top : 50px;
}

#hpb-footer{
    width : 850px;
    height: 128px;
    margin-left: auto;
    margin-right: auto;
    padding-top : 10px;
    clear: both;
  position : relative;
  top : 20px;
}

.hpb-layoutset-01 #hpb-nav{
    width : 850px;
    height: 352px;
    overflow: hidden;
    position: absolute;
    top : 250px;
    left: 0px;
    background-image : url(../page_image/menuBg_9Aa_01_01.png);
    background-position: top left;
    background-repeat: no-repeat;
    z-index : 1;
}

.hpb-layoutset-02 #hpb-nav{
    width : 850px;
    height: 353px;
    overflow: hidden;
    position: absolute;
    top : 0px;
    left: 0px;
    background-image : url(../page_image/menuBg_9Aa_01_01.png);
    background-position: top left;
    background-repeat: no-repeat;
    z-index : 1;
}


/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* 背景設定 */
.hpb-layoutset-01{
    background-repeat: repeat-x;
}

.hpb-layoutset-02{
    background-repeat : no-repeat;
}


/* コンテンツ配置領域 */

/* ナビゲーション */
#hpb-nav ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 1px;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    list-style-type: none;
    text-align: left;
}

#hpb-nav ul::after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#hpb-nav li{
    float: left;
    display: inline;
    font-size: 13px;
    line-height: 38px;
    height: 39px;
    overflow: hidden;
}

* html #hpb-nav li{
    /* ie6用ハック */
    width: 127px;
}

#hpb-nav li a{
    display: block;
    height: 39px;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
}

* html #hpb-nav li a{
    /* ie6用ハック */
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
}


#hpb-nav li span.en{
    display: none;
}


#hpb-nav a:link{
    background-image : url(../page_image/menuBg_9Aa_01.png);
    background-position: top right;
    background-repeat: no-repeat;
}
#hpb-nav a:visited{
    background-image : url(../page_image/menuBg_9Aa_01.png);
    background-position: top right;
    background-repeat: no-repeat;
}
#hpb-nav a:hover{
    background-image : url(../page_image/menuBg_9Aa_01_on.png);
    background-position: right top;
    background-repeat: no-repeat;
}
#hpb-nav a:active{
    background-image : url(../page_image/menuBg_9Aa_01_on.png);
    background-position: right top;
    background-repeat: no-repeat;
}

* html #hpb-nav li a:link{
    /* ie6用ハック */
    background-image : url(../page_image/menuBg_9Aa_01.png);
    background-position: top right;
    background-repeat: no-repeat;
}
* html #hpb-nav li a:visited{
    /* ie6用ハック */
    background-image : url(../page_image/menuBg_9Aa_01.png);
    background-position: top right;
    background-repeat: no-repeat;
}
* html #hpb-nav li a:hover{
    /* ie6用ハック */
    background-image : url(../page_image/menuBg_9Aa_01_on.png);
    background-position: left right;
    background-repeat: no-repeat;
}
* html #hpb-nav li a:active{
    /* ie6用ハック */
    background-image : url(../page_image/menuBg_9Aa_01_on.png);
    background-position: left right;
    background-repeat: no-repeat;
}

#hpb-nav h3.hpb-c-index{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: none;
    color : #ff0000;
    text-indent : -9999em;
}

/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/
#hpb-inner #associationinfo{
    color: #FFFFFF;
    padding-top: 0px;
    padding-bottom: 10px;
    background-color: #F3F3F3;
}

#hpb-inner #associationinfo h3{
    text-align: left;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 5px;
    background-color: #50A131;
    font-size: 1em;
}

#hpb-inner #associationinfo p{
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 5px;
    color: #000000;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	body{
		min-width: 0;
	}

	/*--------------------------------------------------------
	  レイアウト設定
	--------------------------------------------------------*/
	#hpb-container{
		width: 100%;/*(1205)*/
		position: static;/*(1205)*/
		background-image : none !important;
	}

	#hpb-header{
		width: 100%;
		margin-bottom: 0;
		height: auto;
		overflow:hidden;
		padding-bottom: 0px;
		position: relative;
		z-index: 800;
		transform: translate3d(0,0,800px);
	}

	#hpb-inner{
		width: 100%;
		magin-top: 0;
		position: relative;
		z-index: 900;
		transform: translate3d(0,0,900px);

	}
/* add from here(0819)*/
	.hpb-layoutset-01 #hpb-wrapper{
		position: relative;
		z-index: 910;
		transform: translate3d(0,0,910px);
	}
/* to here(0819)*/
	.hpb-layoutset-02 #hpb-wrapper{
		width: 100%;
		padding-top: 0;
		float: none;
		overflow:hidden;
		position: relative;
		z-index: 910;
		transform: translate3d(0,0,910px);
	}

	.hpb-layoutset-01 #hpb-title{
		display: none !important;
	}

	#hpb-main{
		width: 96%;
		float: none;
		padding-top: 1px;
		padding-bottom: 20px;
		margin-right: auto;
		margin-left: auto;
	}
	.hpb-layoutset-01 #hpb-main{
		padding-top: 15px;
	}

	#hpb-aside{
		margin-bottom: 20px;
		max-width: 96%;
		float:none;
		margin-top: 0;
		margin-right: auto;
		margin-left: auto;
		position: relative;
		z-index: 910;
		transform: translate3d(0,0,910px);
	}

	.hpb-layoutset-02 #hpb-aside{
		margin-top: 0;
	}

	#hpb-footer{
		width: 100%;
		height: auto;
		padding-top: 0;
		border-top-color: #dddddd;
		border-top-width: 1px;
		border-top-style: solid;
	}

	.hpb-layoutset-01 #hpb-nav{
		position: relative;
		display:block;
    		background-image : url(../page_image/btn_area_back.png);
    		background-position: top left;
    		background-repeat: repeat;
		width: 100%;
		height: auto;
		overflow: visible;
		top: 0;
		left: 0;
		padding-top: 5px;
		padding-bottom: 5px;
		z-index : 998 !important;
		transform: translate3d(0,0,998px);
	}

	.hpb-layoutset-02 #hpb-nav{
		position: relative;
    		background-image : url(../page_image/btn_area_back.png);
    		background-position: top left;
    		background-repeat: repeat;
		display:block;
		width: 100%;
		height: auto;
		overflow: visible;
		top: 0;
		left: 0;
		padding-top: 5px;
		padding-bottom: 5px;
		z-index : 998 !important;
		transform: translate3d(0,0,998px);
	}

	#hpb-nav nav{
		position: fixed;
		display: block;
		top: 50px;
		right: -300px;
		width: 300px;
		height: 400px;
		padding-top: 50px;
		font-size: 16px;
		border-radius: 10px;
		background-color: #ccffff;
		box-shadow: -5px 5px 10px -5px gray;
		box-sizing: border-box;
		z-index: 1000 !important;
		transform: translate3d(0px,0px,1000px);
	}

	/*--------------------------------------------------------
	  デザイン設定
	--------------------------------------------------------*/
	/* 背景設定 */
	.hpb-layoutset-01{
		background-image : none;
	}

	.hpb-layoutset-02{
		background-image : none;
	}


	/* コンテンツ配置領域 */

	/* ナビゲーション */
	#hpb-nav nav li{
		float: none;
		display: block;
		line-height: 1.4;
		height: auto;
		border-top-color: #dddddd;
		border-top-width: 1px;
		border-top-style: solid;
	}

	#hpb-nav nav li a{
		height: auto;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#hpb-nav nav a:link{
		background-image : none;
	}

	#hpb-nav nav a:visited{
		background-image : none;
	}

	#hpb-nav nav a:hover{
		background-image : none;
		background-color: #efefef;
	}

	#hpb-nav nav a:active{
		background-image : none;
		background-color: #efefef;
	}

	/*--------------------------------------------------------
	  共通パーツデザイン設定
	--------------------------------------------------------*/
	#hpb-inner #associationinfo{
		margin-top: 20px;
	}
	#hpb-inner #associationinfo h3{
		padding-right: 15px;
	}

	#hpb-inner #associationinfo p{
		padding-right: 15px;
	}

}

